define({'Access Control List':{d:'See ACL.',l:''},'ACI':{d:'Autonomy Content Infrastructure. A technology layer that automates operations on unstructured information for cross-enterprise applications. ACI enables an automated and compatible business-to-business, peer-to-peer infrastructure.',l:''},'ACI Server':{d:'A server component that runs on the Autonomy Content Infrastructure (ACI). ACI servers use the ACI API to accept queries and actions, and return XML responses.',l:''},'ACL':{d:'Access Control List. A metadata string associated with a document that defines which users and groups are permitted to access the document.',l:''},'action':{d:'A request sent to an ACI server.',l:''},'active directory':{d:'A domain controller for the Microsoft Windows operating system, which uses LDAP to authenticate users and computers on a network.',l:''},'agent':{d:'A process that searches for information about a specific topic. An administrator can create agents for users or allow users to create their own agents.',l:''},'asynchronous actions':{d:'An ACI action that is queued and performed asynchronously (compare with synchronous actions). In an asynchronous action, the server returns a token immediately, but adds the action to a queue. You can use the token to track the progress of the response, and retrieve the results when the action is complete.',l:''},'authentication':{d:'The process of checking user credentials (user names, passwords, and PIN codes) against a Community component or external security repository. The authentication process identifies a user, and allows Knowledge Discovery to confirm their access permissions for different documents.',l:''},'category':{d:'A set of criteria that define a particular topic, which you can use to categorize documents that contain content relevant to the topic.',l:''},'Category component':{d:'A component that manages categorization and clustering.',l:''},'CFS':{d:'Connector Framework Server. A component that processes the information that is retrieved by connectors. CFS uses File Content Extraction to extract document content and metadata from over 1000 different file types. When the information has been processed, it is sent to a Content component index or Distributed Index Handler (DIH).',l:''},'child server':{d:'An ACI server that the DAH distributes to. The child server is often a Content component, in which case the DAH can distribute queries between multiple servers. In mirror mode, the DAH can also distribute to multiple identical copies of any ACI server.',l:''},'combinator database':{d:'A DAH virtual database that combines results from several non-identical Content component databases. \n\nSee Also: virtual database, distributor database.',l:''},'Community component':{d:'A component that manages users and communities.',l:''},'connector':{d:'A component (for example File System Connector) that retrieves information from a local or remote repository (for example, a file system, database, or Web site).',l:''},'Connector Framework Server':{d:'See CFS.',l:''},'Content component':{d:'A component that manages the data index and performs most of the search and retrieval operations from the index.',l:''},'CQL':{d:'Common Query Language, or Contextual Query Language. This format is an external formal language used to communicate with Z39.50 servers.',l:''},'DAH':{d:'Distributed Action Handler. A component that distributes actions to multiple copies of a Knowledge Discovery component. It allows you to use failover, load balancing, or distributed content.',l:''},'database':{d:'A Content component data pool that stores indexed information. The administrator can set up one or more databases, and specify how to feed data to the databases.',l:''},'DIH':{d:'Distributed Index Handler. A component that allows you to efficiently split and index extremely large quantities of data into multiple copies of the Content component. DIH allows you to create a scalable solution that delivers high performance and high availability. It provides a flexible way to batch, route, and categorize the indexing of internal and external content into the Content component.',l:''},'Distributed Action Handler':{d:'See DAH.',l:''},'Distributed Index Handler':{d:'See DIH.',l:''},'distributor database':{d:'A DAH virtual database that retrieves results from several identical Content component databases. For each query, it retrieves results from only one of the identical copies. \n\nSee Also: virtual database, combinator database',l:''},'Document Security':{d:'An integrated security solution to protect your data. At the front end, authentication checks that users are allowed to access the system that contains the result data. At the back end, entitlement checking and authentication combine to ensure that query results contain only documents that the user is allowed to see, from repositories that the user has permission to access. For more information, refer to the Document Security Administration Guide.',l:''},'fetch':{d:'The process of downloading documents from the repository in which they are stored (such as a local folder, Web site, database, or Lotus Domino server), importing them to IDX format, and indexing them into the Content component.',l:''},'fetch task':{d:'A group of settings that instruct a connector how to retrieve data from a repository. Connectors can run fetch tasks automatically, or in response to an action.',l:''},'File Content Extraction':{d:'The component that extracts data, including text, metadata, and subfiles from over 1,000 different file types. File Content Extraction can also convert documents to HTML format for viewing in a Web browser.',l:''},'hyperlink':{d:'In Knowledge Discovery, the ability to connect related documents to results, by using suggestions.\n\nSee Also: suggest',l:''},'IAS (Intellectual Asset Protection System)':{d:'An integrated security solution to protect your data. At the front end, authentication checks that users have permission to access the system that contains the result data. At the back end, entitlement checking and authentication combine to ensure that query results contain only documents that the user has permission to see, from repositories that the user has permission to access. For more information, refer to the Document Security Administration Guide.',l:''},'IDX':{d:'The standard data format for indexing into the Content component. You can use a connector to import files into this format or you can manually create IDX files.',l:''},'importing':{d:'After a document has been downloaded from the repository in which it is stored, it is imported to an IDX or XML file format. This process is called importing.',l:''},'index':{d:'The Content component data index contains document content and field information for analysis and retrieval',l:''},'index action':{d:'A Content component command to index data, or to maintain or manipulate the data index.',l:''},'indexing':{d:'The process of storing data in the Content component. Content stores data in different field types (such as index, numeric, and ordinary fields). It is important to store data in appropriate field types to ensure optimized performance.',l:''},'Knowledge Discovery':{d:'A family of products that allow you to collect, ingest, index, and process unstructure, semi-structured and structured information from multiple sources and repositories.',l:''},'LDAP':{d:'Lightweight Directory Access Protocol. Applications can use LDAP to retrieve information from a server. LDAP is used for directory services (such as corporate email and telephone directories) and user authentication.\n\nSee also: active directory, primary domain controller.',l:''},'License Server':{d:'License Server enables you to license and run multiple Knowledge Discovery solutions. You must have a License Server on a machine with a known, static IP address.',l:''},'OmniGroupServer':{d:'A component that manages access permissions for your users. It communicates with your repositories and components to apply access permissions to documents.',l:''},'PIN code':{d:'Personal Identification Number security feature used in addition to a user ID and password.',l:''},'PQF':{d:'Prefix Query Format. An external format used to communicate with Z39.50 servers.',l:''},'primary domain controller':{d:'A server computer in a Microsoft Windows domain that controls various computer resources.\n\nSee also: active directory, LDAP.',l:''},'privilege':{d:'Role-based capabilities that determine, for example, whether a user is allowed to access specific data.',l:''},'profile':{d:'Information about a user that is based on the concepts in documents that the user reads. Every time a user opens a document, the Community component updates their profile. This process allows the administrator to alert users to new content that matches the interests in their profiles.',l:''},'promotions':{d:'Targeted content that you want to display to users but is not included in the search results, such as advertisements.',l:''},'Proxy component':{d:'A component that accepts incoming actions and distributes them to the appropriate subcomponent. Proxy also performs some maintenance operations to make sure that the subcomponents are running, and to start and stop them when necessary.',l:''},'QMS rules':{d:'A document stored in the Promotion Agentstore that defines how QMS manages a query. Rules can return promotion documents, modify the original query, or modify the results of a query.\n\nSee Also: Query Manipulation Server (QMS)',l:''},'query':{d:'A string that you submit to the Content component, which analyzes the concept of the query and returns documents that are conceptually similar to it. You can submit queries to Content to perform several kinds of search, such as natural language, Boolean, bracketed Boolean, and keyword.',l:''},'query cooker':{d:'A JavaScript application that manipulates queries and query results.',l:''},'Query Manipulation Server (QMS)':{d:'An ACI server that manipulates queries and results according to user-defined rules.',l:''},'reference':{d:'A string that identifies a document. This might be a title or a URL, and allows the Content component to identify documents for retrieval, indexing, and deduplication.',l:''},'relevance':{d:'The similarity that a particular query result has to the initial query. The Content component assigns results a percentage relevance score according to how closely it matches the query criteria.',l:''},'role':{d:'A set of privileges that the administrator allocates to a Knowledge Discovery user.',l:''},'security':{d:'Security includes anything that makes sure that only authorized users can access or perform actions on data. It includes making sure that only permitted users can view and retrieve documents, user authentication, and security communications.',l:''},'suggest':{d:'A type of query that returns documents that contain similar concepts to a particular document, rather than matching a particular query string.\n\nSee Also: query',l:''},'synchronous action':{d:'An ACI action that is performed synchronously. The action is processed immediately and does not return a response until it is complete. See Also: asynchronous action.',l:''},'View':{d:'A component that converts files in a repository to HTML formats for viewing in a Web browser.',l:''},'virtual database':{d:'In the DAH, a virtual database controls the mapping between the DAH and specific databases in the child servers.\n\nSee Also: combinator database, distributor database',l:''},'Wildcard':{d:'A character that stands in for any character or group of characters in a query.',l:''},'XML':{d:'Extensible Markup Language. XML is a language that defines the different attributes of document content in a format that can be read by humans and machines. In Knowledge Discovery, you can index documents in XML format. Knowledge Discovery can also return action responses in XML format.',l:''}});